summaryrefslogtreecommitdiff
path: root/glean-test.sh
diff options
context:
space:
mode:
authorJon TURNEY <jon.turney@dronecode.org.uk>2014-04-08 22:03:37 +0100
committerJon TURNEY <jon.turney@dronecode.org.uk>2014-04-08 22:03:37 +0100
commit046ce94a91489c006a46067460d2191b61420efd (patch)
tree73a822b4f4f618e2442eb3df3f5b205a46e82eef /glean-test.sh
parent0e8f7fbd7d5310c771b6fecc960603149edf84c4 (diff)
Disable vertattrib test, server support is broken currently
Also silence error if previous pass/fail counts aren't found
Diffstat (limited to 'glean-test.sh')
-rwxr-xr-xglean-test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/glean-test.sh b/glean-test.sh
index f9ff6a6..3a64064 100755
--- a/glean-test.sh
+++ b/glean-test.sh
@@ -16,8 +16,8 @@ PASS=`grep -c "PASS " /tmp/glean.log`
FAIL=`grep -c "FAIL " /tmp/glean.log`
# compare with previous statistics
-PREV_PASS=`cat .glean.pass || echo 0`
-PREV_FAIL=`cat .glean.fail || echo 9999`
+PREV_PASS=`cat .glean.pass 2>/dev/null || echo 0`
+PREV_FAIL=`cat .glean.fail 2>/dev/null || echo 9999`
EXITCODE=0
if [ $PASS -lt $PREV_PASS ] || [ $FAIL -gt $PREV_FAIL ] ; then